DBCostants (GWT Maven Archetype 3.1.0-3.0.0 API)
Date: 2014-02-28

org.gcube.application.aquamaps.aquamapsportlet.servlet.db

## Class DBCostants

- java.lang.Object
- - org.gcube.application.aquamaps.aquamapsportlet.servlet.db.DBCostants

-     public class DBCostants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `customized`
    `static String` | `envelopes`
    `static String` | `environment`
    `static String` | `objectID`
    `static String` | `perturbations`
    `static String` | `predictions`
    `static String` | `userID`
    `static String` | `weights`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DBCostants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### userID

          public static final String userID

      See Also:
        Constant Field Values

    - #### environment

          public static final String environment

      See Also:
        Constant Field Values

    - #### envelopes

          public static final String envelopes

      See Also:
        Constant Field Values

    - #### predictions

          public static final String predictions

      See Also:
        Constant Field Values

    - #### objectID

          public static final String objectID

      See Also:
        Constant Field Values

    - #### perturbations

          public static final String perturbations

      See Also:
        Constant Field Values

    - #### weights

          public static final String weights

      See Also:
        Constant Field Values

    - #### customized

          public static final String customized

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DBCostants

          public DBCostants()

Copyright © 2014. All Rights Reserved.